/* 右カラム統一。divタグでの区切り */
#nipon_songlist_contents{
	width:985px;
	margin:35px auto 10px auto;
	text-align:center;
}
#nipon_songlist_contents .top-image{
	margin: 10px 10px 5px;	
}
#nipon_songlist_contents .inner.bg200{
	background: url('/reverse/user/image/bg_side200.jpg') repeat-y 600px top;
}
#nipon_songlist_contents .left{
	width:658px;
	valign="top"
	border-top:6px solid #000;
	padding:0px 0px 10px 0px;
	text-align:center;
	float:left;
	border: 1px solid #9b9c9e
}

/** 右カラム **/
#nipon_songlist_contents .right{
	width:320px;
	float:right;
	padding:0px;
	text-align:center;
	background-color:#DDDDDD;
	
}
#nipon_songlist_contents .googleAdbnr{
	margin:10px
	width:160px;
}
/** アルバムページスタイルここまで **/

/* ページング
***************************************************************************/


#menu_t {
	width: 640px;
	padding-left: auto;
	padding-right: auto;}


#page{
    width: 100%;
	
}

#page a{
    display: -moz-inline-box;
    display: inline-block;
    padding:5px 10px;
    border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
    text-decoration:none;
    color:#000000;
	background:#E14A7F;
}

#page a:active{
    color:#000000;
	padding:5px 10px;
	
}

#page a:visited{
    color:#8000AA;
}

#page a:hover{
    background:#E14A7F;
    cursor:pointer;
    
}

#page span{
	display: -moz-inline-box;
	display: inline-block;
	font-size:12px;
	font-family: "メイリオ",Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif !important;
	background:#E14A7F;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding:5px 10px;
	font-weight:bold;
	color: #E14A7F;

}

#page a span{
	padding:0px;
	border:0px;
	margin:0px;
	font-weight:normal;
	background:#E14A7F;
	color: #ffffff;
	font-weight:bold;
}
.style46 {	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
